<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mini.capi.biz.mapper.BizQuickLoginMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mini.capi.biz.domain.BizQuickLogin">
        <id column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="system_name" property="systemName" />
        <result column="homepage_url" property="homepageUrl" />
        <result column="icon_class" property="iconClass" />
        <result column="icon_color" property="iconColor" />
        <result column="sort_order" property="sortOrder" />
        <result column="is_enabled" property="isEnabled" />
        <result column="update_time" property="updateTime" />
        <result column="f_tenant_id" property="fTenantId" />
        <result column="f_flow_id" property="fFlowId" />
        <result column="f_flow_task_id" property="fFlowTaskId" />
        <result column="f_flow_state" property="fFlowState" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        create_time, id, system_name, homepage_url, icon_class, icon_color, sort_order, is_enabled, update_time, f_tenant_id, f_flow_id, f_flow_task_id, f_flow_state
    </sql>

</mapper>
